/*=========================================
This css document must contain only styles
   relative to all the 4 websites
===========================================*/

/*==============
Meyerweb reset
================*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

strong,
.strong {
  font-weight: bold;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*==============
General Styles
================*/
/*
Font-sizing
We are Using 30 and 18 for the titles,
18 and 14 for the buttons, and 14, 12 and
11 for the rest of the content and for links.
 */

/* Basic Structure */
body {
  font-size: 100%;
  width: 100%;
  font-family: verdana, sans-serif;
  margin: 0px;
  padding: 0px;
}

.main-wrapper {
  width: 100%;
  margin: 0 auto;
}

.wrapper {
  width: 965px;
  /*padding: 0 157px;*/
  margin: 0 auto;
}
.content .wrapper {
   background:#fff;
}

.content .wrapper > .table{
   background:#fff;
}

/* Misc */
.inline {
  display: inline-block;
}

.block{
   display: block;
}

.dark-shadowbox{
   -webkit-box-shadow: 0px 0px 4px #000;
   -moz-box-shadow: 0px 0px 4px #000;
   box-shadow: 0px 0px 4px #000;
   border-collapse: separate;
}

.pale-shadowbox{
   -webkit-box-shadow: 0px 0px 4px #ccc;
   -moz-box-shadow: 0px 0px 4px #ccc;
   box-shadow: 0px 0px 4px #ccc;
   border-collapse: separate;
}

/* IE fix *ie.css only not working* */
@media screen and (min-width:0\0) {
   .dark-shadowbox{
     box-shadow: 0px 0px 15px #000;
   }
   .pale-shadowbox{
     box-shadow: 0px 0px 15px #ccc;
   }
}

/*
   Set specific elements
   as relative for positioning
   elements
*/
.relative{
   position: relative;
}

.fixed {
  position: fixed;
}

/* float */
.floatright {
  float: right;
}

.floatleft {
  float: left;
}

/* visibility states*/
.removed{
   display: none !important;
}

.hidden{
   visibility: hidden !important;
}

/* This is the clearfix intended to reset float elements  */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

/* This is the clearfix intended to grids  */
.grid:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.grid {
  display: inline-block;
}

html[xmlns] .grid {
  display: block;
}

* html .grid {
  height: 1%;
}


/* text */
p, a, li, span, td {
  font-size: 12px;
}

.strong {
  font-weight: bold;
}

.text-align-left {
  text-align: left;
}

.text-align-center {
  text-align: center;
}

.text-align-right {
  text-align: right;
}

.x-small-text{
   font-size: 11px;
}

.button-small-text{
   font-size: 14px;
}

.button-big-text, .title-small-text{
   font-size: 18px;
}

.title-big-text{
   font-size: 30px;
   text-transform: capitalize;
}

.title-small-text.header{
   color: #db0049;
}

.title-big-text.header{
   font-size: 30px;
   color: #004ebc;
}
.title-big-text.section{
   font-size: 34px;
   color: #ff7000;
   text-transform: capitalize;
}
.title-meddium-text{
   font-size: 24px;
   color: #004ebc;
}

.decoration-underline,
.decoration-underline:hover {
    text-decoration: underline;
}

/* links */
a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a.small{
   font-weight: bold;
   font-size: 11px;
   color: #004ebc;
}

a.regular{
   font-weight: bold;
   font-size: 14px;
   color: #004ebc;
}

a.breadcrumb{
   font-size: 12px;
   color: #8a8a8a;
   display: inline-block;
}

/* List of colors
-Neutral Colors
0   white
1   dark blue      rgb(15,77,188)
2   dark gray      rgb(51,51,51)
3   light blue     rgb(0.174,239)
4   light grey     rgb(138,138,138)
5   dark pink      rgb(219,0,73)
6   extra light grey
7   green          #6abf28

New colors are in base css for each site
*/
.color-0 {
  color: #fff !important;
}
.bg-color-0 {
  background-color: #fff !important;
}
.bc-0{
  border-color: #fff !important;
}

/* color 1 */
.color-1 {
  color: #004ebc !important;
}
.bg-color-1 {
  background-color: #004ebc !important;
}
.bc-1 {
  border-color: #004ebc !important;
}

/* color 2 */
.color-2 {
  color: #333333 !important;
}
.bg-color-2 {
  background-color: #333333 !important;
}
.bc-2 {
  border-color: #333333 !important;
}

/* color 3 */
.color-3 {
  color: #009ddb !important;
}
.bg-color-3 {
  background-color: #009ddb !important;
}
.bc-3 {
  border-color: #009ddb !important;
}

/* color 4 */
.color-4 {
  color: #8a8a8a !important;
}
.bg-color-4 {
  background-color: #8a8a8a !important;
}
.bc-4 {
  border-color: #8a8a8a !important;
}

/* color 5 */
.color-5 {
  color: #db0049 !important;
}
.bg-color-5 {
  background-color: #db0049 !important;
}
.bc-5 {
  border-color: #db0049 !important;
}

/* color 6 */
.color-6 {
  color: #EBEBEB;
}

.bg-color-6 {
  background-color: #EBEBEB;
}
.bc-6 {
  border-color: #EBEBEB !important;
}

.color-10 {
  color: #6abf28 !important;
}

.bg-color-10 {
  background-color: #6abf28 !important;
}

/*========
 Buttons
 =========*/
.button,
.button:hover{
   border: none;
   padding-left: 15px !important;
   padding-right: 15px !important;
   border-radius: 3px;
   color: #fff;
   cursor: pointer;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-family: verdana, sans-serif;
   -webkit-appearance: none;
}

button:focus {outline:0;}

.button.inactive,
.button.inactive:hover{
   background-color: #8a8a8a;
   -webkit-appearance: none;
}

/* Neutral Buttons */
.button.primary-button,
.button.primary-button:hover{
   font-size: 18px;
   min-height: 50px !important;
   border-radius: 6px;
   -webkit-appearance: none;
}

.button.secondary-button,
.button.secondary-button:hover{
   font-size: 14px;
   min-height: 40px !important;
   -webkit-appearance: none;
}

.button.tertiary-button,
.button.tertiary-button:hover{
   font-size: 12px;
   min-height: 25px !important;
   -webkit-appearance: none;
   height: 35px;
   width: auto;
}

a.button.primary-button{
   padding-top: 15px ;
   padding-bottom: 5px ;
}

a.button.secondary-button{
   padding-top: 10px ;
   padding-bottom: 5px ;
}

a.button.tertiary-button{
   padding-top: 5px ;
   padding-bottom: 5px ;
}

.button.no-background{
   border: none;
   color: #004ebc;
   background-color: transparent;
}

.button.carousel-1{
   background-color: #db0049;
   width: 46px;
   height: 46px;
   border-radius: 6px;
}

.button.carousel-2{
   background-color: #009ddb;
   width: 32px;
   height: 32px;
   border-radius: 3px;
}


/* forms */
input[type=text],
input[type=password],
textarea,
textarea {
    border: 1px solid #D3D3D3;
    border-radius: 4px;
    padding: 10px 5px !important;
   /* Fit exactly the width of the input in the container */
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-family: verdana, sans-serif;
   font-size: 13px;
}

label {
   font-size: 14px;
   font-weight: bold;
   color: #333;
   margin-bottom: 10px;
   text-align: right;
}

label .txt {
   padding-left: 0 !important;
   padding-right: 5px !important;
}

label input[type=text].error,
label input[type=password].error,
label select.error,
label textarea.error {
   border-color: red;
   margin: 0;
   padding: 0;
}

input[type=text].center, input[type="password"].center{
   position: relative;
   top: -10px;
}

/* Errors */
input.error,
textarea.error,
select.error{
   border: 1px solid #d30044 !important;
   color: #d30044;
}

p.error {
   color: #d30044;
   /* Parent must be always relative*/
   position: absolute;
   padding: 5px 0px 3px 30px;
   background-image: url('/ux/themes/common/img/error_sign.png');
   background-position: 0px 0px;
   background-repeat: no-repeat;
   word-wrap: break-word;
   width:100%;
}

p.error.position-1 {
   /* Position for big inputs
      add class relative to parent
   */
   top: -32px;
}

p.error.position-2 {
   top: -22px;
}

/* layouts */
.content{
   position: relative;
}

.content .background-image {
   width: 100%;
   position: absolute;
   top: -24px;
   left: 0;
   z-index: -1;
}

.content .background-image img{
   width: 100%;
   position: inherit;
}

/* Family Layout */

.grid {
   width: 100%;
   display: block;
}

.grid > .col {
   display: block;
   float: left;
   padding-left: 5%;
   padding-right: 5%;
   width: 100%;
   -webkit-box-sizing: border-box; /* Android ≤ 2.3, iOS ≤ 4 */
     -moz-box-sizing: border-box; /* Firefox 1+ */
          box-sizing: border-box; /* Chrome, IE 8+, Opera, Safari 5.1 */
}

.grid.collapse > .col,
.grid > .col.collapse {
   padding-left: 0;
   padding-right: 0;
}

.grid.grid-2 > .col {
   width: 50%;
}

.grid.grid-3 > .col {
   width: 32%;
   margin-right: 2%;
}

.grid.grid-3 > .col:last-child {
  margin-right: 0;
}

.grid > .col.s1 { width: 10% !important; margin: 0; }
.grid > .col.s2 { width: 20% !important; margin: 0; }
.grid > .col.s3 { width: 30% !important; margin: 0; }
.grid > .col.s4 { width: 40% !important; margin: 0; }
.grid > .col.s5 { width: 50% !important; margin: 0; }
.grid > .col.s6 { width: 60% !important; margin: 0; }
.grid > .col.s7 { width: 70% !important; margin: 0; }
.grid > .col.s8 { width: 80% !important; margin: 0; }
.grid > .col.s9 { width: 90% !important; margin: 0; }
.grid > .col.s10 { width: 100% !important; margin: 0; }

.grid > .col.o1 { margin-left: 10% !important; }
.grid > .col.o2 { margin-left: 20% !important; }
.grid > .col.o3 { margin-left: 30% !important; }
.grid > .col.o4 { margin-left: 40% !important; }
.grid > .col.o5 { margin-left: 50% !important; }
.grid > .col.o6 { margin-left: 60% !important; }
.grid > .col.o7 { margin-left: 70% !important; }
.grid > .col.o8 { margin-left: 80% !important; }
.grid > .col.o9 { margin-left: 90% !important; }

/* Errors on Grids */

.grid .error {
   margin-top: -5px;
   margin-bottom: 10px !important;
   font-size: 12px;
   color: #D30044;
}

.grid.grid-2.error {
  font-weight: bold;
  font-size: 12px !important;
  color: #D30044;
  margin: 15px 0 5px 329px;
}

fieldset.size-1 > .grid.grid-2.error {
  font-weight: bold;
  font-size: 12px !important;
  color: #D30044;
  margin: 15px 0 5px 212px;
}

fieldset.size-2 > .grid.grid-2.error {
  font-weight: bold;
  font-size: 12px !important;
  color: #D30044;
  margin: 15px 0 5px 329px;
}

.grid-3 > span.col.txt.va {
  padding-top: 12px;
}

/* Required */

.required {
   font-size: 12px;
   color: #333;
   text-align: right;
}

/* Captcha */

.captcha {
  border: 1px solid #D3D3D3;
}

/* Image positioning & sizing */
img.center {
  vertical-align: middle;
}

.img {
  border: 1px solid #d9d9d9;
}

.img img {
  max-width: 100%;
}

/* Tooltips & modals */
.tooltip-container {
   display: inline-block;
   width: 1px;
   height: 1px;
   position: relative;
}

.tooltip {
   position: absolute;
   border: 1px solid #d9d9d9;
   border-radius: 5px;
   z-index: 2;
}

/* arrows */
/* top */
.tooltip.top-arrow:after, .tooltip.top-arrow:before {
   bottom: 100%;
   left: 50%;
   border: solid transparent;
   content: " ";
   height: 0;
   width: 0;
   position: absolute;
   pointer-events: none;
}

.tooltip.top-arrow:after{
   border-color: rgba(255, 255, 255, 0);
   border-bottom-color: #ffffff;
   border-width: 10px;
   margin-left: -10px;
}

.tooltip.top-arrow:before{
   border-color: rgba(211, 211, 211, 0);
   border-bottom-color: #d3d3d3;
   border-width: 11px;
   margin-left: -11px;
}

/* bottom */
.tooltip.bottom-arrow:after, .tooltip.bottom-arrow:before {
   top: 100%;
   left: 50%;
   border: solid transparent;
   content: " ";
   height: 0;
   width: 0;
   position: absolute;
   pointer-events: none;
}

.tooltip.bottom-arrow:after{
   border-color: rgba(255, 255, 255, 0);
   border-top-color: #ffffff;
   border-width: 10px;
   margin-left: -10px;
}

.tooltip.bottom-arrow:before{
   border-color: rgba(211, 211, 211, 0);
   border-top-color: #d3d3d3;
   border-width: 11px;
   margin-left: -11px;
}

/* left */
.tooltip.left-arrow:after, .tooltip.left-arrow:before {
   right: 100%;
   top: 50%;
   border: solid transparent;
   content: " ";
   height: 0;
   width: 0;
   position: absolute;
   pointer-events: none;
}

.tooltip.left-arrow:after{
   border-color: rgba(255, 255, 255, 0);
   border-right-color: #ffffff;
   border-width: 10px;
   margin-top: -10px;
}

.tooltip.left-arrow:before{
   border-color: rgba(211, 211, 211, 0);
   border-right-color: #d3d3d3;
   border-width: 11px;
   margin-top: -11px;
}

/* right */
.tooltip.right-arrow:after, .tooltip.right-arrow:before {
   left: 100%;
   top: 50%;
   border: solid transparent;
   content: " ";
   height: 0;
   width: 0;
   position: absolute;
   pointer-events: none;
}

.tooltip.right-arrow:after{
   border-color: rgba(255, 255, 255, 0);
   border-left-color: #ffffff;
   border-width: 10px;
   margin-top: -10px;
}

.tooltip.right-arrow:before{
   border-color: rgba(211, 211, 211, 0);
   border-left-color: #d3d3d3;
   border-width: 11px;
   margin-top: -11px;
}

/* font sizes */

.f8 { font-size: 8px !important; }
.f10 { font-size: 10px !important; }
.f12 { font-size: 12px !important; }
.f14 { font-size: 14px !important; }
.f16 { font-size: 16px !important; }
.f18 { font-size: 18px !important; }
.f20 { font-size: 20px !important; }
.f22 { font-size: 22px !important; }
.f24 { font-size: 24px !important; }
.f26 { font-size: 26px !important; }
.f28 { font-size: 28px !important; }
.f30 { font-size: 30px !important; }

/* margins */

.m0 { margin: 0 !important; }
.mt0 { margin-top: 0 !important; }
.mt2 { margin-top: 2px !important; }
.mt4 { margin-top: 4px !important; }
.mt6 { margin-top: 6px !important; }
.mt8 { margin-top: 8px !important; }
.mt10 { margin-top: 10px !important; }
.mt12 { margin-top: 12px !important; }
.mt14 { margin-top: 14px !important; }
.mt16 { margin-top: 16px !important; }
.mt18 { margin-top: 18px !important; }
.mt20 { margin-top: 20px !important; }
.mt22 { margin-top: 22px !important; }
.mt24 { margin-top: 24px !important; }
.mt26 { margin-top: 26px !important; }
.mt28 { margin-top: 28px !important; }
.mt30 { margin-top: 30px !important; }

.mb0 { margin-bottom: 0 !important; }
.mb2 { margin-bottom: 2px !important; }
.mb4 { margin-bottom: 4px !important; }
.mb6 { margin-bottom: 6px !important; }
.mb8 { margin-bottom: 8px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb12 { margin-bottom: 12px !important; }
.mb14 { margin-bottom: 14px !important; }
.mb16 { margin-bottom: 16px !important; }
.mb18 { margin-bottom: 18px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb22 { margin-bottom: 22px !important; }
.mb24 { margin-bottom: 24px !important; }
.mb26 { margin-bottom: 26px !important; }
.mb28 { margin-bottom: 28px !important; }
.mb30 { margin-bottom: 30px !important; }

.mtb0 { margin-top: 0 !important; margin-bottom: 0 !important; }
.mtb2 { margin-top: 2px !important; margin-bottom: 2px !important; }
.mtb4 { margin-top: 4px !important; margin-bottom: 4px !important; }
.mtb6 { margin-top: 6px !important; margin-bottom: 6px !important; }
.mtb8 { margin-top: 8px !important; margin-bottom: 8px !important; }
.mtb10 { margin-top: 10px !important; margin-bottom: 10px !important; }
.mtb12 { margin-top: 12px !important; margin-bottom: 12px !important; }
.mtb14 { margin-top: 14px !important; margin-bottom: 14px !important; }
.mtb16 { margin-top: 16px !important; margin-bottom: 16px !important; }
.mtb18 { margin-top: 18px !important; margin-bottom: 18px !important; }
.mtb20 { margin-top: 20px !important; margin-bottom: 20px !important; }
.mtb22 { margin-top: 22px !important; margin-bottom: 22px !important; }
.mtb24 { margin-top: 24px !important; margin-bottom: 24px !important; }
.mtb26 { margin-top: 26px !important; margin-bottom: 26px !important; }
.mtb28 { margin-top: 28px !important; margin-bottom: 28px !important; }
.mtb30 { margin-top: 30px !important; margin-bottom: 30px !important; }

.ml0 { margin-left: 0 !important; }
.ml2 { margin-left: 2px !important; }
.ml4 { margin-left: 4px !important; }
.ml6 { margin-left: 6px !important; }
.ml8 { margin-left: 8px !important; }
.ml10 { margin-left: 10px !important; }
.ml12 { margin-left: 12px !important; }
.ml14 { margin-left: 14px !important; }
.ml16 { margin-left: 16px !important; }
.ml18 { margin-left: 18px !important; }
.ml20 { margin-left: 20px !important; }
.ml22 { margin-left: 22px !important; }
.ml24 { margin-left: 24px !important; }
.ml26 { margin-left: 26px !important; }
.ml28 { margin-left: 28px !important; }
.ml30 { margin-left: 30px !important; }

.mr0 { margin-right: 0 !important; }
.mr2 { margin-right: 2px !important; }
.mr4 { margin-right: 4px !important; }
.mr6 { margin-right: 6px !important; }
.mr8 { margin-right: 8px !important; }
.mr10 { margin-right: 10px !important; }
.mr12 { margin-right: 12px !important; }
.mr14 { margin-right: 14px !important; }
.mr16 { margin-right: 16px !important; }
.mr18 { margin-right: 18px !important; }
.mr20 { margin-right: 20px !important; }
.mr22 { margin-right: 22px !important; }
.mr24 { margin-right: 24px !important; }
.mr26 { margin-right: 26px !important; }
.mr28 { margin-right: 28px !important; }
.mr30 { margin-right: 30px !important; }

.mlr0 { margin-left: 0 !important; margin-right: 0 !important; }
.mlr2 { margin-left: 2px !important; margin-right: 2px !important; }
.mlr4 { margin-left: 4px !important; margin-right: 4px !important; }
.mlr6 { margin-left: 6px !important; margin-right: 6px !important; }
.mlr8 { margin-left: 8px !important; margin-right: 8px !important; }
.mrlr10 { margin-left: 10px !important; margin-right: 10px !important; }
.mrlr12 { margin-left: 12px !important; margin-right: 12px !important; }
.mrlr14 { margin-left: 14px !important; margin-right: 14px !important; }
.mrlr16 { margin-left: 16px !important; margin-right: 16px !important; }
.mrlr18 { margin-left: 18px !important; margin-right: 18px !important; }
.mrlr20 { margin-left: 20px !important; margin-right: 20px !important; }
.mrlr22 { margin-left: 22px !important; margin-right: 22px !important; }
.mrlr24 { margin-left: 24px !important; margin-right: 24px !important; }
.mrlr26 { margin-left: 26px !important; margin-right: 26px !important; }
.mrlr28 { margin-left: 28px !important; margin-right: 28px !important; }
.mrlr30 { margin-left: 30px !important; margin-right: 30px !important; }

/* paddings */

.p0 { padding: 0 !important; }

.p0 { padding: 0 !important; }
.p2 { padding: 2px !important; }
.p4 { padding: 4px !important; }
.p6 { padding: 6px !important; }
.p8 { padding: 8px !important; }
.p10 { padding: 10px !important; }
.p12 { padding: 12px !important; }
.p14 { padding: 14px !important; }
.p16 { padding: 16px !important; }
.p18 { padding: 18px !important; }
.p20 { padding: 20px !important; }
.p20 { padding: 20px !important; }
.p22 { padding: 22px !important; }
.p24 { padding: 24px !important; }
.p26 { padding: 26px !important; }
.p28 { padding: 28px !important; }
.p30 { padding: 30px !important; }

.pt0 { padding-top: 0 !important; }
.pt2 { padding-top: 2px !important; }
.pt4 { padding-top: 4px !important; }
.pt6 { padding-top: 6px !important; }
.pt8 { padding-top: 8px !important; }
.pt10 { padding-top: 10px !important; }
.pt12 { padding-top: 12px !important; }
.pt14 { padding-top: 14px !important; }
.pt16 { padding-top: 16px !important; }
.pt18 { padding-top: 18px !important; }
.pt20 { padding-top: 20px !important; }
.pt20 { padding-top: 20px !important; }
.pt22 { padding-top: 22px !important; }
.pt24 { padding-top: 24px !important; }
.pt26 { padding-top: 26px !important; }
.pt28 { padding-top: 28px !important; }
.pt30 { padding-top: 30px !important; }

.pb0 { padding-bottom: 0 !important; }
.pb2 { padding-bottom: 2px !important; }
.pb4 { padding-bottom: 4px !important; }
.pb6 { padding-bottom: 6px !important; }
.pb8 { padding-bottom: 8px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb12 { padding-bottom: 12px !important; }
.pb14 { padding-bottom: 14px !important; }
.pb16 { padding-bottom: 16px !important; }
.pb18 { padding-bottom: 18px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb22 { padding-bottom: 22px !important; }
.pb24 { padding-bottom: 24px !important; }
.pb26 { padding-bottom: 26px !important; }
.pb28 { padding-bottom: 28px !important; }
.pb30 { padding-bottom: 30px !important; }

.ptb0 { padding-top: 0 !important; padding-bottom: 0 !important; }
.ptb2 { padding-top: 2px !important; padding-bottom: 2px !important; }
.ptb4 { padding-top: 4px !important; padding-bottom: 4px !important; }
.ptb6 { padding-top: 6px !important; padding-bottom: 6px !important; }
.ptb8 { padding-top: 8px !important; padding-bottom: 8px !important; }
.ptb10 { padding-top: 10px !important; padding-bottom: 10px !important; }
.ptb12 { padding-top: 12px !important; padding-bottom: 12px !important; }
.ptb14 { padding-top: 14px !important; padding-bottom: 14px !important; }
.ptb16 { padding-top: 16px !important; padding-bottom: 16px !important; }
.ptb18 { padding-top: 18px !important; padding-bottom: 18px !important; }
.ptb20 { padding-top: 20px !important; padding-bottom: 20px !important; }
.ptb20 { padding-top: 20px !important; padding-bottom: 20px !important; }
.ptb22 { padding-top: 22px !important; padding-bottom: 22px !important; }
.ptb24 { padding-top: 24px !important; padding-bottom: 24px !important; }
.ptb26 { padding-top: 26px !important; padding-bottom: 26px !important; }
.ptb28 { padding-top: 28px !important; padding-bottom: 28px !important; }
.ptb30 { padding-top: 30px !important; padding-bottom: 30px !important; }

.pl0 { padding-left: 0 !important; }
.pl2 { padding-left: 2px !important; }
.pl4 { padding-left: 4px !important; }
.pl6 { padding-left: 6px !important; }
.pl8 { padding-left: 8px !important; }
.pl10 { padding-left: 10px !important; }
.pl12 { padding-left: 12px !important; }
.pl14 { padding-left: 14px !important; }
.pl16 { padding-left: 16px !important; }
.pl18 { padding-left: 18px !important; }
.pl20 { padding-left: 20px !important; }
.pl22 { padding-left: 22px !important; }
.pl24 { padding-left: 24px !important; }
.pl26 { padding-left: 26px !important; }
.pl28 { padding-left: 28px !important; }
.pl30 { padding-left: 30px !important; }

.pr0 { padding-right: 0 !important; }
.pr2 { padding-right: 2px !important; }
.pr4 { padding-right: 4px !important; }
.pr6 { padding-right: 6px !important; }
.pr8 { padding-right: 8px !important; }
.pr10 { padding-right: 10px !important; }
.pr12 { padding-right: 12px !important; }
.pr14 { padding-right: 14px !important; }
.pr16 { padding-right: 16px !important; }
.pr18 { padding-right: 18px !important; }
.pr20 { padding-right: 20px !important; }
.pr22 { padding-right: 22px !important; }
.pr24 { padding-right: 24px !important; }
.pr26 { padding-right: 26px !important; }
.pr28 { padding-right: 28px !important; }
.pr30 { padding-right: 30px !important; }

.plr0 { padding-left: 0 !important; padding-right: 0 !important;  }
.plr2 { padding-left: 2px !important; padding-right: 2px !important;  }
.plr4 { padding-left: 4px !important; padding-right: 4px !important;  }
.plr6 { padding-left: 6px !important; padding-right: 6px !important;  }
.plr8 { padding-left: 8px !important; padding-right: 8px !important;  }
.plr10 { padding-left: 10px !important; padding-right: 10px !important;  }
.plr12 { padding-left: 12px !important; padding-right: 12px !important;  }
.plr14 { padding-left: 14px !important; padding-right: 14px !important;  }
.plr16 { padding-left: 16px !important; padding-right: 16px !important;  }
.plr18 { padding-left: 18px !important; padding-right: 18px !important;  }
.plr20 { padding-left: 20px !important; padding-right: 20px !important;  }
.plr22 { padding-left: 22px !important; padding-right: 22px !important;  }
.plr24 { padding-left: 24px !important; padding-right: 24px !important;  }
.plr26 { padding-left: 26px !important; padding-right: 26px !important;  }
.plr28 { padding-left: 28px !important; padding-right: 28px !important;  }
.plr30 { padding-left: 30px !important; padding-right: 30px !important;  }

/* borders */

.brd {
  bottom: 1px solid 0;
}

.b0 { border: 0 !important; }
.bt0 { border-top: 0 !important; }
.bb0 { border-bottom: 0 !important; }
.bl0 { border-left: 0 !important; }
.br0 { border-right: 0 !important; }

.b1 { border-width: 1px !important; }
.b2 { border-width: 2px !important; }
.b3 { border-width: 3px !important; }
.b4 { border-width: 4px !important; }
.b5 { border-width: 5px !important; }
.b6 { border-width: 6px !important; }

/* Shipping Menu Top */
.shipping-menu-top {
  border-bottom: 1px solid #8a8a8a;
}

/* Menu List */
.horizontal-list .last {
  margin-right: 0;
}
.vertical-list .last {
  margin-bottom: 0;
}

/* Breadcrumbs */
.breadcrumbs,
.breadcrumbs a {
  font-size: 12px;
  color: #8a8a8a;
  text-decoration: none;
}
.breadcrumbs > li {
  float: left;
  margin-right: 10px;
}

/* Tables */
table.f-1 tr {
  border-bottom: 1px solid #EBEBEB;
}

table.f-1 tr:last-child {
  border-bottom: 0;
}

table.f-1 tbody td {
  padding-top: 16px;
  padding-bottom: 16px;
  vertical-align: top;
}
.table{
  display:table;
}
.tablecell{
  display:table-cell;
  vertical-align:top;
}
.tablerow{
  display:table-row;
}

table thead tr th{
  text-align: left;
}

/* Misc */

.bb1 {
  border-bottom: 1px solid #D3D3D3;
}


/* item  list */

.list-container .list-wrapper{
   margin-top: 20px;
}

.list-container .list-wrapper .list-row,
.list-container .list-wrapper .list-row .row{
   display: inline-block
}

.list-container .list-wrapper .list-item{
   padding: 0 9px 0 0;
   margin-right:10px;
   border-right: 1px solid #D3D3D3;
   float: left;
   max-width: 165px;
   min-height: 175px;
}

.list-container .list-wrapper .list-item.last{
   margin-right: 0;
   padding-right: 0;
   border: 0;
}

.list-container .list-wrapper .list-item .item-img,
.list-container .list-wrapper .list-item .item-rating,
.list-container .list-wrapper .list-item .item-info{
   padding-left: 7px;
}

.list-container .list-wrapper .list-item .item-rating{
   margin: 10px 0;
}

.list-container .list-wrapper .list-item .item-info .name,
.list-container .list-wrapper .list-item .item-info .price,
.list-container .list-wrapper .list-item .item-info .offers{
   margin-top: 10px;
}

.list-container .list-wrapper .list-item .item-info .name,
.list-container .list-wrapper .list-item .item-info .information{
   text-transform: capitalize;
   text-align: left;
}

.list-container .list-wrapper .list-item .item-info .price span{
   font-size: 24px;
   margin-right: 5px;
}

/*.list-container .list-wrapper .list-item .item-info .price span:before{
   content: '$';
}*/

.list-container .list-wrapper .list-item .item-info .price .old{
   color: #848484;
   text-decoration: line-through;
   font-size: 14px;
}

.list-container .list-wrapper .list-item .item-info .price .sale{
   color: #D10C2C;
}

.list-container .list-wrapper .list-item .item-info .information{
   margin-top: 20px;
}

.list-container .list-wrapper .list-item .item-info .offers{
   color: #D10C2C;
}


/*==============
 facet selection breadcrumbs
================*/

#leftnav_expandcontainer div{
   display: block;
   text-align: left;
}

#leftnav_expandcontainer {
  padding-top: 5px;
  padding-bottom: 5px;
  _width: 175px !important;
  _overflow: hidden;
  /*background-color: #e5edf8;*/
  border-bottom: 1px solid #004ebc;
  max-width: 175px;
}

#leftnav_expandcontainer a {
   color: #000000;
}

#modules.modules{
   margin: 0;
   padding: 0;
}

#module_expandResults h2 {
   color: #004ebc;
   font-size: 14px;
   margin: 15px 10px;
   display: block;
   -webkit-margin-before: 0.83em;
   -webkit-margin-after: 0.83em;
   -webkit-margin-start: 5px;
   -webkit-margin-end: 5px;
   font-weight: bold;
}

#module_expandResults .clearAll {
   float: right;
   margin-top: 4px;
   display: block;
   text-transform: capitalize;
}

#module_expandResults .clearAll a {
   font-size: 10px;
}

#module_expandResults #your_selection {
   font-size: 14px;
   font-weight: bold;
   color: #000000;
   float: left;
   width: 124px;
   padding: 2px 0 12px 0;
}


#module_expandResults .selected_attribContainer {
   padding: 0 0 4px;
   width: 175px;
}

#module_expandResults .selected_attribContainer .closeIcon_selected {
   float: left;
   width: 18px;
}

#module_expandResults .selected_attribContainer .selected_attribText {
   float: right;
   font-size: 13px;
   line-height: 18px;
   width: 152px;
}

#module_expandResults .clear{
   clear: both;
   height: 1px;
   font-size: 1px;
}

.breakWord{
   width:180px;
   float:left;
   word-wrap:break-word;
}

.cart table th{text-align:left;}

.widthAdjusted {
   max-width: 100%;	
}